@charset "utf-8";
.poster-main{position:relative}
.poster-main a,.poster-main img{display:block;width:100%;height:100%;position: absolute;}
.poster-main img{}
.poster-main .poster-list{width:1200px;height:500px}
.poster-main .poster-list .poster-item{width:200px;height:500px;position:absolute;left:0;top:0}
.poster-main .poster-btn{transition: all .6s ease-out;position:absolute;top:0;cursor:pointer;width: 0 !important;height: 100px !important;top: 50%;margin-top: -50px;}
.poster-main .poster-prev-btn{left: 0;background: url(../images/prev.png) no-repeat center center;}
.poster-main .poster-next-btn{right: 0;background: url(../images/next.png) no-repeat center center;}
.poster-item-title{font-size:18px;text-align:center;line-height:48px;display:block}
.poster-main img.btnbf{width: 75px;height: 71px;margin: 0 auto;position: absolute;top: 50%;margin-top: -37px;left: 50%;margin-left: -37px;}
.video_bt {position: relative;width:100%;height:100%}

.jwplayer {margin: 0 auto;}
.poster-main:hover .poster-btn {width: 58px !important;}
